Subject: Re: FYI 4 update: security considerations

From: [email-masked] (Sally Hambridge)
Date: Tue, 5 Jan 99 08:24:37 PST

April - I've deleted the section for this re-psot, but
I thought it was fine - not too long or too negative.

Sally
[email-masked]

Aril wrote:
>
>I was on the hook to revise the Security Considerations section of the
>update to FYI 4.  So, here is a crack at it.  I have a feeling that there
>are some who will not like this approach, so I thought I would run it by
>the whole list insteading of just slipping it to Ray.  
>
>Things I think might be contentious: 1. it may be too long?  2. it may be
>too negative? 
>
>I tried to address the top 3 or 4 security-related things I think a new
>user should be aware of, but these may be things only I feel strongly
>about.  So I toss it to the list to see where consensus may reign.
>
>thanks,
>April
>----------
>